sections:
  # - title: 
  #   image: 
  #   dimmed: true
  #   type: default 
  #   content: |
  #      Światłowody to najbardziej zaawansowana technologia przesyłu danych. 
       
  #      Gwarantują błyskawiczną prędkość, stabilność i niezawodność – bez względu na warunki.

  #      Dedykowane pasmo,pełna prędkość tylko dla Ciebie.

  #      Stała jakość, pogoda ani liczba użytkowników w sieci nie mają znaczenia.

  #      Wiele urządzeń jednocześnie, komputer, telefon, tablet, konsola – wszystko działa płynnie.

  #      Światłowód to również dostęp do telewizji i telefonu w najwyższej jakości.
  
  #      Sprawdź naszą pełną ofertę i wybierz rozwiązanie dopasowane do Twoich potrzeb.

  - title: Sprawdź dostępność usługi
    image: "/assets/internet/internet.webp"
    content: |
      Światłowody nie docierają jeszcze niestety do wszystkich domów.

      Sprawdź czy pod Twoim adresem dostępna jest nasza usługa internetu światłowodowego.

      Tam gdzie nie docierają światłowody stosuje się inne technologie. Jeśli pod Twoim adresem nie ma jeszcze usług światłowodowych, to sprawdź czy dociera tam nasz [internet radiowy](/internet-radiowy)

  - title: Router WiFi 5 AC1200
    image: "/assets/internet/E5400.webp"
    content: |
      Dwuzakresowy router WiFi 5 AC1200 zapewnia prędkość do 1200 Mb/s.

      Zapewnij gościom dostęp do sieci, jednocześnie utrzymując niepożądanych gości od Twojej sieci WiFi i urządzeń podłączonych do sieci przez Twoją rodzinę.

      Podwójna szerokość pasma (2,4 + 5 GHz), aby uniknąć zakłóceń i zmaksymalizować przepustowość.

      Łatwe połączenia WiFi za pomocą przycisku (WPS), aby dodać urządzenia do swojej sieci WiFi za jednym naciśnięciem przycisku.

      Szyfrowanie WPA2 i zapora SPI pomagają utrzymać bezpieczne połączenie z siecią.